/*--------------------*
#group_prof
*--------------------*/
#group_prof{
  color: #fff;
}
#group_prof .section_bdy{
  background-color:#0D1329;
}
#group_prof .section_ftr{
  padding-bottom: 16%;
  background: url(../img/profile/group_prof/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}
#group_prof .section_hdr{
  padding-top:3%;
}
#group_prof .detail_txt{
  width: 96%;
  margin: 0 auto;
}

#group_prof .detail_txt P{
  padding: 10px;
  text-align: left;
  font-size:1.2em;
  line-height:1.6em;
}
.disp_sp #group_prof .detail_txt P {
  font-size: 15px;
  line-height:1.5em;
}
#group_msg{
  margin-top:3%;
}
#group_msg .section_ftr{
  padding-bottom: 1%;
  background: url(../img/profile/group_msg/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}
#group_msg .section_bdy{
  background-color:#F5F4EF;
}
#group_msg P{
  color: #000;
}
#group_prof .detail_txt P.author {
  text-align: right;
}
/*--------------------*
#feature
*--------------------*/
#feature{
  color: #fff;
  margin: 15px 0 20px;
}
#feature .section_bdy{
  background-color:#0B0205;
}
#feature .section_ftr{
  padding-bottom: 16%;
  background: url(../img/profile/feature/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}
#feature .section_hdr{
  padding-top:1%;
}
#feature .detail_txt{
  width: 96%;
  margin: 0 auto;
}

#feature .detail_txt P{
  padding: 10px;
  text-align: left;
  font-size:1.2em;
  line-height:1.6em;
}
.disp_sp #feature .detail_txt P{
  font-size: 15px;
  line-height:1.5em;
}
.feature_title {
  color: #FFE148;
  line-height: 1.4;
}
